<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Problem Number4</title>
</head>

<body>
	<h2> JavaScript Excercise</h2>
	<p> <b> No.4:</b>  Write a JavaScript program to find the area of a triangle where lengths of the three of its sides are 5, 6, 7. <br></p>
	
	<p id="demo"></p>
	
	<script>
	
		var side1= 5;
		var side2= 6;
		var side3= 7;
		var s=(side1 + side2 + side3)/2;
		var area= Math.sqrt(s*((s-side1)*(s-side2)*(s-side3)));
							
		document.getElementById("demo").innerHTML=(area);					
		
	
	</script>
</body>
</html>
